/* Minis */
.minis h2{font-weight:100; font-size:32px; text-transform:uppercase; margin:10px 0px;}
.minis{overflow:hidden; margin:0px 0px 10px 0px; }
.minis ul{list-style:none; margin:0px; padding:0px; clear:both}
.minis ul li{ margin:0px 2px 0px 0px; float:left; width:158px; padding:10px; text-transform:uppercase; font-size:10px; color:#878787; background-color:#f6f6f6; height:130px; }
.minis ul li:last-child{margin:0px; border:0px;}
.minis ul li h3{margin:0px 0px 10px 0px; font-size:14px;}
.minis ul li a{color:#333; text-decoration:none; }
.minis ul li a{display:block; margin:5px 0px 0px 0px; font-weight:bold;}
.minis ul li a:hover{color:#a9211d}
.minis ul li:hover{background-color:#fff;}

.minis ul li.cleaning h3 a{color:#ff0000}
.minis ul li.cleaning {background-color:#fff; padding:10px; width:158px;}
/* Minis */


/* quickform */
.quickform{display:none; padding:10px; clear:both; background-color:#fff; overflow:hidden; margin:20px 0px 10px 0px;  }
.quickform img.toogle_enquiries{padding:4px; width:50px; height:50px; float:right; margin:0px 0px; cursor:pointer}
.quickform img.toogle_enquiries:hover{background-color:#ccc;}
.quickform h3{font-size:32px;margin:0px 0px 20px 0px; font-weight:100; color:#a9211d}
.quickform .desc{width:400px; float:left}

.quickform .wpcf7{width:500px; float:left; margin:0px; padding:0px}
.quickform input[type="text"], .quickform input[type="tel"], .quickform input[type="email"], .quickform textarea{width:200px;  padding:5px; font-size:16px; margin:0px 10px 10px 0px; font-family:Arial, Helvetica, sans-serif; float:left} 
.quickform textarea{height:100px; width:423px; resize:none;}
.quickform .focus{color:#000; background-color:#FFF;border:1px solid #999 }
.quickform .blur{color:#999; background-color:#fff;border:1px solid #ddd }
.quickform .error{border:1px solid #ff0000;  }
.quickform input[type="submit"]{background-color:#f16d69; border:none; padding:10px; font-size:16px; cursor:pointer; font-family:Arial, Helvetica, sans-serif; display:block; clear:both; color:#fff;}
.quickform input[type="submit"]:hover{background-color:#a9211d; color:#fff; }



#video{text-align:center; display:none; height:385px;}
#video iframe{margin:0px auto;}
a.videobutton{position:absolute; top:344px; left:426px; z-index:999999}